Subject: four days to go.

From: Carl Vilbrandt <[email-masked]>
Date: Thu, 27 Mar 2003 22:25:33 +0900

Submission of Organis is this  Monday.  That is in four days.  There is 
four to six hours of scanning of historical documents that must be done 
here tonight and then I need some sleep.  So it will be about 10 to 18 
hours before an html suggested below can be put up.

The collaboration and gathering of knowledge as been a very great and 
warm experience. :-)  

If any body has an suggestions of how can we divide this up finish it 
and submit it ....  ???

Jody and I will do the best we can to put together a design submission.  
A colored version will put it up Html form at GGPL.org site 
http://www.ggpl.org/Organis

 So we can all read the document at the same time.   A different color 
will be assigned to each member of the disscuss@ggpl group.  

We will put up the changes you send by e-mail soon as we can.

Jody and I will take the results and put it in its finial form.

 From the material we have now there are weeks of writing that could be 
done.   So because of time It will not be the best we can do, but it 
does serve the purpose of  establishing it as prior art by dated 
submission to the Osaka completion.

This submission is not the end.  George is working on a "book" or some 
other form of larger work than the design we will be submitting on Monday.

Warmest regards
carl